body{
	color:#444444;
}
#content{
	font-weight:400;
}
a{
	color:#1a5491;
	font-weight:600;
	text-decoration:none;
}
#nav div.select ul li a, #nav_principal li a, #bread_int ul li a, .arrow_down.ad2, h2 a, h3.s_h2 a, a.corp, a.b_corp, #footer a{
	font-weight:400;
	text-decoration:none;
}
a.bold{
	font-weight:700;
}
#footer a{
	font-weight:300;
	color:#003772;
}
.em_content{
	font-weight:400;
}